Subject: Rockies Term Markets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Dec 2001 09:33:37 -0800 (PST)

Jay:

In my travels looking for index 2 ways in the various rockies term markets you need I am running into several issues.  First off, as you are aware, these markets don't tend to change much from day to day especially for the more obscure points and longer dated periods.  

Secondly, the time of year being the holidays is keeping most traders focused on Jan, Jan-Mar and April-Oct02 for the most part.  Getting traders to show numbers beyond that, much less getting them to do it every day is not productive or practical.

I suggest we keep in touch as we always do on a daily basis and I will pass on whatever we pick up in the market.  However, attempting to refresh 2-5 year index markets on a daily basis isn't going to yield much in the way of "new" news.

I look forward to seeing your shop get back on its feet down the road and to working with you.

Thanks,    Jim Kornmann - DataLine Energy